[NODES]
WIPER_1=0
____wiper_rodL=0
____WIPER_2=0
________wiperL=0
WIPER_3=0
____wiper_rodR=0
____WIPER_4=0
________wiperR=0
WIPER_5=0
____wiper_rear=0
____WIPER_6=0
________wiper_rear_rod=0
EXT_glass=0
____window_front=0
____window_rear=0
____window_side=0
____intglass_side=0
____centerbrake_glass=0
____EXT_rear_camera_glass=0
____foglight_glass=0
____rearlight_glass=0
____SL_S_glass=0
____headlight_glass=0
____window_black_gloss=0
____intglass_front=0
____intglass_rear=0
body_black=0
____body_black_antena=0
____body_black_FBumper_sub=0
____body_black_mirror=0
____body_black_mirror_sub=0
____body_black_roof=0
____body_black_roof_sub=0
____body_black_trunk=0
____body_black_window=0
____body_black_window_sub=0
____body_black_wing=0
____EXT_Fbumper=0
____EXT_Rbumper=0
____EXT_sideskirt=0
____rearlight_frame=0
____body_black_FBumper.002=0
____body_black_FBumper.003=0
____body_black_FBumper=0
body=0
____body_bumper_front=0
____body_door_front=0
____body_door_rear=0
____body_fender_front=0
____body_fender_rear=0
____body_hood=0
____body_hood_sub0=0
____body_hood_sub1=0
____body_trunk=0
____body_bumper_rear=0
EXT_etc=0
____EXT_trim_wing=0
____EXT_trim_roof=0
____EXT_trim_window_front=0
____EXT_rear_camera=0
____EXT_logo=0
____EXT_radi=0
____exhaust=0
____EXT_lens=0
____EXT_undercarriage=0
____EXT_sideskirt_sub=0
____ETX_black_roof_sub=0
____exhaust_sub=0
____EXT_gutter=0
____EXT_doorsensor=0
____EXT_logo_sub_black=0
____EXT_logo_sub_red=0
____EXT_redpoints=0
____EXT_Fbumper_frame=0
mirror_R=0
mirror_M=0
mirror_L=0
SUSP_LF=0
____caliper_lf=0
SUSP_RF=0
____caliper_rf=0
SUSP_RR=0
____caliper_rr=0
SUSP_LR=0
____caliper_lr=0
lights=0
____foglight_frame=0
____headlight_frame=0
____headlight_light=0
____headlight_frame_sub=0
____TL_S_frame=0
____rearlight_sub0=0
____rearlight_sub1=0
____centerbrake_frame=0
____foglight_light=0
____headlight_daylight=0
____rearlight_brakelights=0
____rearlight_light=0
____rearlight_reflector=0
____rearlight_rev=0
____TL_FL=0
____TL_FR=0
____TL_RL=0
____TL_RR=0
____TL_SL=0
____TL_SR=0
WHEEL_RF=0
____wheel_rf=0
________rim_rf=0
________brakes_right_front_part01=0
________rim_sub1_rf=0
________rim_sub3_rf=0
________rim_sub0_rf=0
________rim_sub2_rf=0
________tyre_rf=0
WHEEL_LF=0
____wheel_lf=0
________rim_lf=0
________rim_sub1_lf=0
________brakes_left_front_part01=0
________rim_sub3_lf=0
________rim_sub0_lf=0
________rim_sub2_lf=0
________tyre_lf=0
hyundai i20n=0
____body.001=0
________STEER_HR=0
____________steering_ok=0
________________steer_flat_black=0
________________steer_horn=0
________________steer_gray=0
________________steer_stitch=0
________________skel_mesh.061=0
________________steer_leather=0
________________steer_leather.001=0
________________steer_logo=0
________________steer_silver=0
________________steer_chrome=0
________________steer_skyblue=0
________________steer_red=0
________________steer_image=0
________________steer_image_sub=0
WHEEL_RR=0
____wheel_rr=0
________rim_rr=0
________brakes_right_rear_part01=0
________rim_sub1_rr=0
________rim_sub0_rr=0
________rim_sub3_rr=0
________rim_sub2_rr=0
________tyre_rr=0
WHEEL_LR=0
____wheel_lr=0
________rim_lr=0
________rim_sub1_lr=0
________brakes_left_rear_part01=0
________rim_sub3_lr=0
________rim_sub0_lr=0
________rim_sub2_lr=0
________tyre_lr=0
ARROW_RPM=0
____speedook=0
________speedook_SUB0=0
________speedook_SUB1=0
FRONT_BUMPER.001=0
____NUMBERPLATE1.001=0
____BOX_FRONT.001=0
FRONT_BUMPER=0
____NUMBERPLATE1=0
____BOX_FRONT=0
COCKPIT_HR=0
____int_display_2_glass=0
____int_frame=0
____pedals_02=0
____pedals_01=0
____Interior_body_07=0
____int_headliner=0
____Steer_sup1=0
____int_black_mirror=0
____int_button=0
____int_center_black=0
____int_center_black_sub0=0
____int_center_black_sub1=0
____int_cupholder=0
____int_dash_sub1.001=0
____int_fill=0
____int_mirror=0
____int_plastic_flat=0
____int_air=0
____int_dash_sub=0
____int_carpet=0
____Steer_sup2=0
____int_dash_lower=0
____int_dash_upper=0
____int_seats.001=0
____int_seats=0
____int_doors_leather=0
____int_centerconsole=0
____central_console_08=0
____central_console_09=0
____int_skyblue=0
____central_console_10=0
____central_console_11=0
____central_console_12=0
____Steer_sup0=0
____int_blackgloss=0
____int_black_gloss=0
____int_display_jog=0
____int_seat_metal=0
____int_dash_upper_sub0=0
____int_dash_upper_sub1=0
____int_plastic_gray=0
____int_doors=0
____int_doorhandle=0
____Interior_body_08=0
____pedals_00=0
____stitch_seats=0
____stitch_gear=0
____int_belt=0
____int_belt_sub4=0
____int_belt_sub0=0
____int_belt_sub1=0
____int_belt_sub2=0
____int_parking=0
____int_gear_leather=0
____int_parking_sub=0
____int_dash_sub0=0
____int_flat_gray=0
____int_start=0
____int_display_jog_sub=0
____int_display_2=0
____Steer_sup3=0
____Seat_25=0
____int_gear_red=0
____int_belt_sub3=0
____int_image_button=0
____int_logo_seat=0
____STEER_HR.001=0
____int_dash_sub0.001=0
____LED_5=0
____LED_1=0
____LED_2=0
____LED_3=0
____LED_4=0
____FUEL_1=0
____FUEL_4=0
____FUEL_3=0
____FUEL_2=0
____WATER_0=0
____WATER_3=0
____WATER_1=0
____WATER_2=0
____DISPLAY_DATA=0
____INT_display=0
Empty=0
